body {
	background-color: #000066; 
		font-family: Arial, Helvetica, ans-serify; 
	margin:0;
	color: #ffffff;
	

}
h1 {
	color: #ffffff; font-size:2em
}

.container{
	Width:80%;
	margin: auto;
}

.box-1 {
	background-color: #336699;
	color: #fff; 
	
	border-right: 5px red solid;
	border-left:5px red solid;
	border-top: 5px red solid;
	border-bottom: 5px red solid;
	line-height:1.6em;
	
	
	
}
a:link {
	color: #fff;
}
a:hover {
	color: #ff9999;
}
a:visited {
	color:#00cc33;
}
a:active {
	color: #cc6600;
}
